 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/d3b38c889520220c8be3883eaa47614c13d4e3f2c620287a683f9e33dfa7834319fe2ae2b3925f5852692149e3cd861d595e0f98fe6e452b3ceae1_1280.jpg"), url("images/d3b38c889520220c8be3883eaa47614c13d4e3f2c620287a683f9e33dfa7834319fe2ae2b3925f5852692149e3cd861d595e0f98fe6e452b3ceae1_1280.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-image-1 {
  width: 191px;
  height: 192px;
  margin: 365px 0 0 auto;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  font-size: 3.75rem;
  letter-spacing: -2px;
  margin: -154px 208px 60px 54px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: 368px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-top: -149px;
    margin-right: 212px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-1 .u-image-1 {
    width: 148px;
    height: 150px;
    margin-top: 290px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -114px;
    margin-right: 166px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    width: 119px;
    height: 120px;
    margin-top: 320px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -119px;
    margin-right: 162px;
    margin-bottom: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 202px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin: -236px 17px 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 353px;
}

.u-section-2 .u-text-1 {
  margin: 60px 207px 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 27px 0 0 220px;
}

.u-section-2 .u-icon-1 {
  width: 126px;
  height: 126px;
  margin: -232px auto 166px 47px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 20px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-bottom: 60px;
    margin-left: 283px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 155px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 7px;
    margin-left: auto;
    margin-bottom: 47px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 98px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -8px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1118px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 1217px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0 33px;
}

.u-section-3 .u-text-2 {
  margin: 60px 34px 0;
}

.u-section-3 .u-image-1 {
  width: 329px;
  height: 170px;
  margin: 147px auto 0;
}

.u-section-3 .u-image-2 {
  width: 329px;
  height: 396px;
  margin: 34px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 234px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin: 0 151px 0 21px;
}

.u-section-3 .u-text-4 {
  margin: 19px 151px 0 21px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 575px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  margin: 0 183px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 38px 49px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1013px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1003px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 193px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 72px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 72px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 474px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 83px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    width: 300px;
    height: 155px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    width: 300px;
    height: 361px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1096px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 191px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    margin-top: 38px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #cbdff3);
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 242px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(203, 223, 243, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 265px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 60px;
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-5 .u-btn-1 {
    font-size: 1.5rem;
  }
}